TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Domain ( map() f ) -> any

### Description

<shortdoc> The domain of f. </shortdoc>

### Examples

x_o := MaximalOrder(X^5-5*X^3+7*X^2-15*X+16); x_cl := ClassGroup(x_o); Domain(x_cl.ext1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack